Windows7のRuby 2.3.1にてNokogiriを使えるようになるまでを書いていきます。 Ruby 2.3.1をWindowsで使用できるようにするまではWindowにてRubyの実行環境を構築するを参考にしてください。 DevKitのインストール Nokogiriを使えるようにするにはまずDevKitと言うものをイン